import React, { Component } from 'react';
import PropTypes from 'prop-types';
class PersonnelInfoView extends Component {
  
  render() {   
    return (
      <div className='parent-check-detail' style={{ background: '#33333', height: '100%' }}>
      </div>
    );
  }
}

PersonnelInfoView.propTypes = {

};
export default PersonnelInfoView;
